body {
	font-family:'Nimbus Sans L','Helvetica Neue',Helvetica,Arial,sans-serif;
	color:#70706F;
	background-image:url(images/home_bg_white.png);
}

h1,h2,h3 {
	color:#134C8F;
	font-weight:normal;
}
h2 {font-size:22px;}
h3 {line-height:24px;margin-bottom:8px;}

a {color:#1E77E0;}

#menu {
	clear:right;
}

.homepage {
	background:transparent url(images/home_bg.jpg) top center no-repeat;
	border-bottom:2px solid #222222;
	box-shadow:0 3px 1px #666666;
}

@media screen and (min-width:1570px) {
	.homepage {
		background:transparent url(images/home_bg_wide.jpg) top center no-repeat !important;
	}
}

.cms {
}

.navbar .container {width:940px}

.navbar .nav > li > a {
	color:#6E6259;
	padding:6px 10px 7px;
	margin:4px 0;
	font-size:14px;
	font-weight:bold;
	line-height:19px;
	text-decoration:none;
	text-shadow:none;
}
.navbar .nav > li > a:hover {
	background-color:#999;
	color:#fff;
	text-decoration:none;
	border-radius:5px;
}

.navbar .brand {
	margin:9px 0 0 0;
	padding:0;
}

.login {
	height:270px;
	background-color:#BFBFBF;

}

.login form {
	margin:20px;
}

.textwidth {
    border: 2px solid #ACACAC;
    border-radius: 5px 5px 5px 5px;
    height: 24px;
    width: 250px;
}

.navbar {
	margin-bottom:0;
}

.navbar-inner {
	height:80px;
	background:white;
	border-radius:0;
	filter:none;
}

.nav-center > li {
    float:none;
    display:inline-block;
    *display:inline; /* ie7 fix */
     zoom:1; /* hasLayout ie7 trigger */
}

.nav-center {
    text-align:center;
    margin-left:auto;
    margin-right:auto;
}

.bordered {
	border-right:2px solid #EEE;
	border-bottom:2px solid #EEE;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-radius-bottomright: 20px;
	border-bottom-right-radius: 20px;
	height:380px;
	padding:0 4px;
	margin:10px 5px 5px 0;	
}

.footer {
	margin-top:8px;
	border-bottom: 10px solid #D2D2D2;
}

.footer .nav { margin-bottom:0;}

.colrow {margin-left:0px;}
.col4 {
	width:155px;
	float:left;
}

.cmsMain {
  margin-top:5px;
  border-right:1px solid #ECECEC;
  padding-top:10px;
  padding-right:9px;
}
.cmsSidebar {
  margin-top:18px;
  margin-left:10px;
}

.cmsSidebar ul {
  list-style-type:none;
  margin:0 0 9px 0;
  padding:0;
}
.cmsSidebar li {
  padding-left:30px; 
  background:transparent url("images/guru-bullet.png") no-repeat 2px 2px; 
}


.table-striped tbody tr:nth-child(odd) td,.table-striped tbody tr:nth-child(odd) th{background-color:#f5f5f5;}
.table tbody tr:hover td,.table tbody tr:hover th{background-color:#EEEEEE}

.table-special {
  border:4px solid #BFBFBF;
}

.table-special th {
  color:#134C8F;
}

.bubble-blue,.bubble-green,.bubble-yellow,.bubble-red {
  width:100px;height:90px;
  padding:50px 20px 0;
  margin-bottom:10px;
  font-weight:bold;
  text-align:center;
}

.bubble-blue {
  width:100px;height:96px;
  padding:44px 20px 0;
  background:transparent url("images/bubble_blue.gif") no-repeat;
}

.bubble-green {
  background:transparent url("images/bubble_green.gif") 
}

.bubble-yellow {
  background:transparent url("images/bubble_yellow.gif") no-repeat;
}

.bubble-red {
  background:transparent url("images/bubble_red.gif") no-repeat;
}

.bubble-blue a, .bubble-red a {color:#EEE;}
.bubble-green a, .bubble-yellow a { color:#333;}

.navbar .btn { 
	margin-top:8px; 
}


#free-trial {
	margin-top:5px;
	margin-right:8px;
}

.btn-promo {
  padding:2px 10px;
  font-size:14px;
  font-weight:bold;
  background-color:#E03C31;
  background-image:-moz-linear-gradient(top, #DB5753, #E03C31);
  background-image:-ms-linear-gradient(top, #DB5753, #E03C31);
  background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#DB5753), to(#E03C31));
  background-image:-webkit-linear-gradient(top, #DB5753, #E03C31);
  background-image:-o-linear-gradient(top, #DB5753, #E03C31);
  background-image:linear-gradient(top, #DB5753, #E03C31);
  background-repeat:repeat-x;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#DB5753', endColorstr='#E03C31', GradientType=0);
  border-color:#51a351 #51a351 #387038;
  border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter:progid:dximagetransform.microsoft.gradient(enabled=false);}

.btn-promo, .btn-promo:hover { text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);color:#ffffff; }

.btn-promo:hover,.btn-promo:active,.btn-promo.active,.btn-promo.disabled,.btn-promo[disabled]{color:#FFFFFF;background-color:#990000; background-position:0 -24px;}
.btn-promo:active,.btn-promo.active{background-color:#990000;}

